module LearningObjects::BuilderHelper
  def get_mime_types learning_object
    @learning_object.object_type.mime_types.map(&:extension)
  end

  def preview_notice(learning_object)
    %Q[Esta é uma pré-visualização do conteúdo #{learning_object.name}. #{ link_to 'Clique aqui para voltar ao estúdio de criação', :back }]
  end

  def link_to_preview(learning_object)
    flash.notice = preview_notice(learning_object)
    link_to learning_object
  end
end