# == Schema Information
#
# Table name: collection_items
#
#  id                  :integer          not null, primary key
#  collectionable_id   :integer
#  collectionable_type :string
#  collection_id       :integer
#  order               :integer
#  created_at          :datetime         not null
#  updated_at          :datetime         not null
#

require 'test_helper'

class CollectionItemTest < ActiveSupport::TestCase
  should belong_to :collection
  should belong_to :collectionable

  should validate_presence_of(:collection)
  should validate_presence_of(:collectionable)
end
