# == Schema Information
#
# Table name: shares
#
#  id             :integer          not null, primary key
#  shareable_id   :integer
#  shareable_type :string
#  user_id        :integer
#  created_at     :datetime         not null
#  updated_at     :datetime         not null
#

require 'test_helper'

class ShareTest < ActiveSupport::TestCase
  should belong_to :user
  should belong_to(:shareable).counter_cache(true)

  should validate_presence_of(:user)
  should validate_presence_of(:shareable)
end
